<ActionBar class="action-bar" title="Passit">
    <NavigationButton
        (tap)="menuTap.emit()"
        icon="res://ic_menu_white_24dp"
    ></NavigationButton>
    <GridLayout *ngIf="showSearch" columns="*, 30">
        <TextField
            #searchBar
            id="searchBar"
            (textChange)="onSearchChange($event)"
        ></TextField>
        <Label col="1" text="X" (tap)="onClearSearchTap()"></Label>
    </GridLayout>
    <ActionItem *ngIf="!showSearch"
        (tap)="onSearchTap()"
        android.systemIcon="ic_menu_search"
    ></ActionItem>
</ActionBar>
